package cz.moneta.test.dsl.ib.authentication;

import cz.moneta.test.dsl.ib.IbPageFlow;
import cz.moneta.test.dsl.ib.welcome.WelcomePage;

public interface LoginPageTransitions extends IbPageFlow<LoginPageTransitions> {

    AuthChoicePage onAuthChoicePage();

    AuthMobileKeyPage onAuthMobileKeyPage();

    WelcomePage onWelcomePage();
}
